package com.fs.company.service;

import com.fs.company.domain.CompanyTrafficRecordLog;
import com.fs.company.param.CompanyTrafficRecordLogQueryParam;

import java.util.List;

public interface ICompanyTrafficRecordLogService {
    //查询流量记录列表
    List<CompanyTrafficRecordLog> selectList(CompanyTrafficRecordLogQueryParam record);
    //查询流量记录
    CompanyTrafficRecordLog selectById(Long id);
    //保存流量记录
    boolean save(CompanyTrafficRecordLog entity);

}
